uuid: 876e9782-541a-4bec-bb71-d5bc57c806a4
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: sL588ui1E_8-2c_UupwyYxcqX2OVyMFp3HTLbbFqvPc
id: global
label: Global
tags:
  canonical_url: '[current-page:url]'
  title: '[current-page:title] | [site:name]'
